@charset "gb2312";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, select {
	margin:0;
	padding:0;
}
html {
	overflow:auto;
	height:100%;
}
body {
	background:#fff;
	font-size:12px;
	line-height:1.8;
	height:100%;
	color:#333;
}
img {
	border:0;
}
iframe {
	border:0;
	overflow:auto;
}
ul, ol {
	list-style:none;
}
button {
	border:0 none;
	cursor:pointer;
}
a, a:visited {
	text-decoration:none;
	color:#333;
}
a:hover {
	color:#f00!important;
	text-decoration:underline!important;
}
a:focus {
	outline:0;
}
.clear {
	clear:both;
}
.clear_fix {
	zoom:1;
}
.clear_fix:after {
	display:block;
	clear:both;
	content:".";
	visibility:hidden;
	height:0;
	font-size:0;
}
.fl {
	float:left
}
.fr {
	float:right;
}
.blank10 {clear:both; height:10px; overflow:hidden; display:block;}/*  |xGv00|e66224f80053172dfd7594ed29b3bbdb */